dm900 uhd - Plugins installieren

  • Hallo - benötige Hilfe. Ich habe mir soeben die neue DM900 uhd zugelegt. Bisher arbeitete ich mit einer VU+Solo2.
    Image von Merlin OE2.5 habe ich geflasht und möchte nun die Plugins installieren (Softwaremanager, Piconmanager, Softcam). Ich habe die entsprechenden ipk-Dateien in temp geladen und wollte nun über die Software-Aktualisierung (Menue-Softwareverwaltung) installieren - finde aber keine Aktualisierung?
    Was habe ich falsch gemacht?

  • .ipk geht bei OE2.5 nicht mehr. Du brauchst die Plugins mit einer .deb


    Mit Softcam musst du aber mal wo anders suchen müssen. Dafür wirst du hier keinen Support bekommen.

    |DM900UHD|DM920UHD|Merlin OE2.5|Nuke Evolution|MST|

    Edited once, last by *Benson* ().

  • Deine ipk kannste vergessen und das solltest auch nie machen weil die passen absolut überhaupt nicht zu dem System wo du es installieren möchtest.
    Man kann nicht einfach von wo anderst was nehmen und installieren ,das muss schon passen und von der vu wenn sie davon sind geht auch überhaupt nicht ,weil dort ein ganz anderes OE genutzt wird.
    Softwaremanager ist im übrigen schon immer von Haus aus dabei (auch beim Merlin)
    Merlin hat einen eigenen Piconmanager und der ist auch dabei bzw. du kannst dort über den Addonbrowser das nötige nachinstallieren.
    Und was Softcams angeht da bist du hier in dem Herstellerforum aber sowas von falsch und da wirst auch beim Merlin kein Erfolg haben weil Softcam wird hier und dort auch nicht besprochen weil illegal und es wird sich hier ans deutsche Recht gehalten.
    Google kann dir da bestimmt helfen aber nicht hier und auch nicht im Merlinforum.

  • Kleine Präzisierung: die Picons werden über den PiconLoader (Menü > Einstellungen > Merlin > PiconLoader) heruntergeladen und zwar nur für die Sender in Bouquets. Du kannst danach auch über das Contextmenü der Senderliste Picons aktualisieren.

    Gruss
    Dre


    Boxen (im Einsatz): DM920, DM900, DMOne
    Developer Project Merlin - we are OpenSource

  • Hallo und Danke für die wichtigen Ifos. Nun finde ich bei Einstellungen leider den Eintrag "Merlin" nicht.
    Was nun?

    Dann hast du kein Merlin installiert. Der ist immer dort.

    Gruss
    Dre


    Boxen (im Einsatz): DM920, DM900, DMOne
    Developer Project Merlin - we are OpenSource

  • .ipk geht bei OE2.5 nicht mehr. Du brauchst die Plugins mit einer .deb


    Mit Softcam musst du aber mal wo anders suchen müssen. Dafür wirst du hier keinen Support bekommen.

    schon wieder eine falsche antwort bist dich sicher das .ipk bei DMM nicht mehr geth???
    offiziell nicht aber gibt schon möglicheit das zu betreiben

  • soll er sich jetzt ein Open* Image installieren nur damit er alte ipks verwenden kann - und die mipsel Altlasten werden Ihm auf der 9x0 trotzdem wenig bringt.


    Im OE 2.5 vom DreamOS gibt es KEINE ipk mehr mehr, insofern ist die Antwort korrekt.


    Schon weil es das alles auch als *.deb gibt ...

  • dm900 uhd - Plugins installieren


    14. Mai 2017
    Hallo - benötige Hilfe. Ich habe mir soeben die neue DM900 uhd zugelegt. Bisher arbeitete ich mit einer VU+Solo2.
    Image von Merlin OE2.5 habe ich geflasht und möchte nun die Plugins installieren (Softwaremanager, Piconmanager, Softcam). Ich habe die entsprechenden ipk-Dateien in temp geladen und wollte nun über die Software-Aktualisierung (Menue-Softwareverwaltung) installieren - finde aber keine Aktualisierung?
    Was habe ich falsch gemacht?

    Kleine Präzisierung: die Picons werden über den PiconLoader (Menü > Einstellungen > Merlin > PiconLoader) heruntergeladen und zwar nur für die Sender in Bouquets. Du kannst danach auch über das Contextmenü der Senderliste Picons aktualisieren.

    nutz lieber picon manager,weil die piconloader ist eine nach gemacht ist piconmanager, die differenz ist dort ist immer aktuell, bei merlin die schlafen viel,und die picon sind nicht immer aktuelle mit denn sids
    die kannst auch nutzen mit original image von DMM und kannst die pfad patchen und einstellen wie du willst merlin kann so was treumen

  • soll er sich jetzt ein Open* Image installieren nur damit er alte ipks verwenden kann - und die mipsel Altlasten werden Ihm auf der 9x0 trotzdem wenig bringt.


    Im OE 2.5 vom DreamOS gibt es KEINE ipk mehr mehr, insofern ist die Antwort korrekt.


    Schon weil es das alles auch als *.deb gibt ...

    doch geth mit einkleinen trick soll ich dich zeigen

  • von Hand auspacken oder schummeln (und ja ich weis wie das geht) ist wohl kaum sinnvoll, vor allem weil die gewissen Pakete meistens scripts mitbringen die erst recht in einer systemd Umbenung NICHT funktionieren.


    Und wie schon gesagt es gibt alles nötige als *.deb - wir können nichts dafür wenn wer zu faul ist zu suchen und lieber die Boardregeln ignoriert.

  • nein,nein mein lieber
    ipkg-deb-unbuild
    ipkg-build sagt dir was??? :P


    das die .ipk script zur 70% nicht geth ist klaro
    aber alles geth in leben,alles ist machbar :*

  • das meinst du jetzt aber nicht ernst X/

    hast zeit ich zeige dir was, aber nicht pubblic eine script .ipk die open hdf nutzt, und ich auf meine OS image zur 99% funzioniert ,ist aber eine erweiterung von Open*Image

    Edited once, last by CALL-DUTY ().

  • Nein schon weil das ursprüngliche ipkg-install von mir stammt.


    Und du hast nicht verstanden warum Ihm das NICHTS Hilft wenn er ein ipk mit mipsel binaries und OE 2.0 startrscripts in ein DreamOS Image auf einer dm9x0 mit armhf CPU reinwürgen kann.


    Umgekehrt ist es genauso Sch* ein *.deb in ein Open*Image installieren zu "können" wo dann die enigma2 Befehle nicht vorhanden sind, die skins crashen und du mit systemd versuchst was zu starten.


    Also höre auf die Leute zu verwirren, es gibt ALLES was der OP braucht sauber als deb ob dir das jetzt gefällt oder nicht,


    Und nein ich habe keine Zeit zu verschwenden für sowas.

  • ich reden nicht von skin ich reden von eine erweiterung und das stammt bestimmt nicht von dir das auf jeden falls weil sonst ich lege los und werdest blamiert weil das unbuild von deb auf ipk nicht von dir ist zu 100% also locker bleiben ;)
    und zu thema skin ist das skin von keine .deb file zu finden das ist AEONFHD die auch mit original image betraiben also ich sag schon alles ist machbar das skin stamm von openpli und lauf auf mein DP 900 und 920

  • Ich rede nicht von Eurem zeugs sondern das ich weis was und wie man machen kann ... aber es eben kein guter Ratschlag ist ...


    Nicht alles was ein Schuh ist muss auf einen Fuß :whistling: